### 1.1 The manifest image and the myth of Jones: Wilfrid Sellars


----

> переведи это


In ‘Philosophy and the Scientific Image of Man’², Wilfrid Sellars proposes a compelling diagnosis of the predicament of contemporary philosophy. The contemporary philosopher is confronted by two competing ‘images’ of man in the world: on the one hand, the manifest image of man as he has conceived of himself up until now with the aid of philosophical reflection; on the other, the relatively recent but continually expanding scientific image of man as a ‘complex physical system’ (Sellars 1963a: 25) – one which is conspicuously unlike the manifest image, but which can be distilled from various scientific discourses, including physics, neuro- physiology, evolutionary biology, and, more recently, cognitive science. But for Sellars, the contrast between the manifest and the scientific image is not to be construed in terms of a conflict between naive com- mon sense and sophisticated theoretical reason. The manifest image is not the domain of pre-theoretical immediacy. On the contrary, it is itself a subtle theoretical construct, a disciplined and critical ‘refinement or sophistication’ of the originary framework in terms of which man first encountered himself as a being capable of conceptual thought, in contradistinction to creatures who lack this capacity. To understand why Sellars describes the manifest image as a sophisticated theoretical achievement in its own right – one as significant as any scientific achieve- ment since – it is necessary to recapitulate Sellars’s now celebrated ‘myth of Jones’.

----

> переведи это


In his seminal ‘Empiricism and the Philosophy of Mind’,3 Sellars proposes a philosophical fable about what he calls ‘our Rylean ancestors’, who have acquired language but who lack any conception of the complex mental states and processes we take to be the precondition for any sophisticated cognitive behaviour. When these Ryleans attempt to explain a human behaviour such as anger, their resources are limited to a set of dispositional terms – e.g. ‘bad-tempered’ – which are opera- tionally defined with regard to observable circumstances – such as ‘ranting and raving’ – these in turn being deemed sufficient to explain the observable behaviour – in this case, ‘rage’. But these operationally defined dispositional concepts severely restrict the range of human activities which the Ryleans can explain. They lack the conceptual wherewithal for explaining more complicated behaviours. It is at this stage in the fable that Sellars introduces his ‘myth of Jones’. Jones is a theoretical genius who postulates the existence of internal speech-like episodes called ‘thoughts’, closely modelled on publicly observable declarative utterances. These ‘thought-episodes’ are conceived as pos- sessing the same semantic and logical properties as their publicly observ- able linguistic analogues, and as playing an internal role comparable to that of the discursive and argumentative role performed by overt speech. By postulating the existence of such internal processes even in the absence of any publicly observable speech-episodes, it becomes possible to explain hitherto inscrutable varieties of human behaviour as resulting from an appropriately structured sequence of these internal thought-episodes. Similarly, Jones postulates the existence of episodes of internal ‘sensation’ modelled on external perceptual objects. ‘Sensations’ are understood as instances of internal perception capable of causing cognition and action even in the absence of their externally observable counterparts. Following a similar pattern of reasoning, Jones goes on to postulate the existence of ‘intentions’, ‘beliefs’, and ‘desires’ as rela- tively lasting states of individuals which can be invoked as salient causal factors for explaining various kinds of behaviour: ‘He pushed him because he intended to kill him’, ‘She left early because she believed they were waiting for her’, ‘He stole it because he desired it’. The nub of Jones’s theory consists in establishing a relation between persons and the propositions which encapsulate their internal thought episodes: Jones teaches his peers to explain behaviour by attributing proposi- tional attitudes to persons via the ‘that’ clauses in statements of the form: ‘He believes that …’, ‘She desires that …’, ‘He intends that …’. Though not yet recognized as such, these propositional attitudes have become the decisive causal factors in the new theory of human behav- iour proposed by Jones; a theory which represents a vast increase in explanatory power relative to its behaviourist predecessor. All that remains is for individuals to learn to use this new theory not merely for the purposes of explaining others’ behaviour, but also to describe their own: one learns to perceive qualitatively distinct episodes of inner sensation just as one learns to understand oneself by ascribing beliefs, desires, and intentions to oneself. The theory is internalized and appro- priated as the indispensable medium for describing and articulating the structure of one’s own first-person experience. The philosophical moral to this Sellarsian fable consists in Jones’s philosophically minded descendants coming to realize that the propositional attitudes stand to one another in complex logical relations of entailment, implication, and inferential dependency, and that Jones’s theory exhibits a structure remarkably akin to deductive-nomological models of scientific explana- tion. For these philosophers (and they include Sellars himself), Jones’s theoretical breakthrough has provided the key to uncovering the rational infrastructure of human thought; one which is crystallized in the sentential articulation of propositional attitude ascription. ‘Beliefs’, ‘desires’, ‘intentions’, and similar entities now become the basic psy- chological kinds to be accounted for by any theory of cognition.

----

> переведи это


But what is the ontological status of these psychological entities? It is striking to note that though Sellars himself attributes a functional role to them, this is precisely in order to leave the question of their ontological status open. According to Sellars, ‘[Thought] episodes are “in” language-using animals as molecular impacts are “in” gases, not as “ghosts” are in “machines”’(1997: 104). Thus the point of the Jonesean myth is to suggest that the epistemological status of ‘thoughts’ (qua inner episodes) vis-à-vis candid public verbal performances is most usefully understood as analogous to the epistemological status of, e.g., molecules vis-à-vis the publicly observable behaviour of gases. However, unlike gas molecules, whose determinate empirical characteristics are specified according to the essentially Newtonian lawfulness of their dynamic interaction, ‘thoughts’ in Sellars’s account are introduced as purely func- tional kinds whose ontological/empirical status is yet to be determined.

----

> переведи это


Accordingly, for Sellars, the fundamental import of the manifest image is not so much ontological as normative, in the sense that it provides the framework ‘in which we think of one another as sharing the community intentions which provides the ambience of principles and standards (above all those which make meaningful discourse and rationality itself possible) within which we live our own individual lives’(Sellars 1963a: 40). Thus, the manifest image does not so much catalogue a set of indispensable ontological items which we should strive to preserve from scientific reduction; rather, it indexes the com- munity of rational agents. In this regard, the primary component of the manifest image, Sellars suggests, is the notion of persons as loci of intentional agency. Consequently, although the manifest image is a ‘disciplined and critical’ theoretical framework, one which could also be said to constitute a certain kind of ‘scientific image’ – albeit one that is ‘correlational’ as opposed to ‘postulational’ (Sellars 1963a: 7) – it is not one which we are in a position simply to take or leave. For unlike other theoretical frameworks, Sellars maintains, the manifest image provides the ineluctable prerequisite for our capacity to identify our- selves as human, which is to say, as persons: ‘[M]an is that being which conceives of itself in terms of the manifest image. To the extent that the manifest image does not survive […] to that extent man himself would not survive’ (Sellars 1963a: 18). What is indispensable about our manifest self-image, Sellars concludes, is not its ontological commit- ments, in the sense of what it says exists in the world, but rather its normative valence as the framework which allows us to make sense of ourselves as rational agents engaged in pursuing various purposes in the world. Without it, we would simply not know what to do or how to make sense of ourselves – indeed, we would no longer be able to recog- nize ourselves as human. Accordingly, Sellars, echoing Kant, concludes that we have no option but to insist that the manifest image enjoys a practical, if not theoretical, priority over the scientific image, since it provides the source for the norm of rational purposiveness, which we cannot do without. In this regard, the genuine philosophical task, according to Sellars, would consist in achieving a properly stereoscopic integration of the manifest and scientific images, such that the language of rational intention would come to enrich scientific theory so as to allow the latter to be directly wedded to human purposes.

----